--- 
MYSQL: 
  abc: 
    abc: 
      - GRANT USAGE ON *.* TO 'abc'@'194.233.67.24' IDENTIFIED BY PASSWORD '*34D8022332247E76FA06B5F9DDFF8FAA0E2860A3'
      - GRANT USAGE ON *.* TO 'abc'@'localhost' IDENTIFIED BY PASSWORD '*34D8022332247E76FA06B5F9DDFF8FAA0E2860A3'
      - GRANT USAGE ON *.* TO 'abc'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*34D8022332247E76FA06B5F9DDFF8FAA0E2860A3'
PGSQL: 
  abc: 
    abc: 
      - CREATE USER "abc" WITH PASSWORD E'md52abd73101c5884eaca34ee3582a4dea8';
